Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableServer.h File Reference

`#include "portableserver_export.h"`
`#include "PortableServerC.h"`

Include dependency graph for PortableServer.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_POA_Initializer
## Defines
#define | TAO_PORTABLESERVER_SAFE_INCLUDE
## Variables
int | TAO_Requires_POA_Initializer = TAO_POA_Initializer::init ()

## Detailed Description

Id:
  PortableServer.h,v 1.9 2003/10/28 18:29:31 bala Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>

## Define Documentation

#define TAO_PORTABLESERVER_SAFE_INCLUDE

## Variable Documentation

int TAO_Requires_POA_Initializer = TAO_POA_Initializer::init ()`[static]`